@media (max-width: 480px) {
    .navbar .navbar-brand img{
        width: 50px;
    }
    .navbar{
        background: #090a0a;
    }
    #hero h1{
        font-size: 30pt;
    }
    #hero p{
        color: white;
        font-size: 15pt;
        margin: 0;
    }
    .navbar-toggler i {
        color: rgb(255, 51, 63);
    }
    footer .copyright {
        text-align: center;
    }
    footer .sharp{
        text-align: center;
        justify-content: center;
    }
    footer .sharp a{
        float: none;
        text-align: center;
        justify-content: center;
    }
    footer .sobre-footer{
     text-align: center;
    }
    footer .contato-footer{
        font-style: 7pt;
        text-align: center;
    }
    footer .links-footer ul{
        text-align: center;
    }
    #sobre{
        background-image: linear-gradient(rgba(0,0,0, .7), rgba(0,0,0, .7)), url(../img/bd-sobre.jpg);
    }
}
@media (min-width: 480px) {
    footer .sharp a{
        float: right;
    }
}